# Delete Whitelist Rules

Deletes all of the whitelist rules of an organization

Endpoint: DELETE /api/v2.0/orgs/{orgToken}/settings/whiteList/rules
Version: 2.0
Security: bearer-key

## Path parameters:

  - `orgToken` (string, required)
    org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: Integrate tab > API Key).

## Request fields (application/json):

  - `uuid` (string, required)
    Example: "123e4567-e89b-12d3-a456-426655440000"

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `retVal` (object)

  - `retVal.message` (string)
    Example: "Success!"

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


